.contactMian {
    margin: 0 auto;
    width: 980px;
    overflow: hidden;
}

.hidContact
{
    display: none;
    visibility: hidden;
}


.imgContactObj
{
    width: 115px;
    height: 100px;
    cursor: pointer;
    position: fixed;
    _position: absolute;
    right: 5px;
    top: 80px;
    z-index: 10;
}

.imgContactObj img
{
    width: 115px;
    height: 100px;
}

.timberLinkA
{
    color: #578813;
    text-decoration: none;
}
.timberLinkA:hover
{
    text-decoration: underline;
}

.liNoPoint
{
    padding-left: 10px;
}

.clearDiv
{
    font-size: 0px;
    height: 0px;
    clear: both;
}

.componentheading
{
    display: none;
    visibility: hidden;
}


.PubHomeSildeBig
{
    font-size: 22px;
    font-weight: bold;
    font-family: Verdana;
    line-height: 28px;
}
.Pubh3Style
{
    color: #999999;
    font-family: Arial,Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0px;
}
.PubtimberLinkASelector
{
    font-family: Arial,Helvetica;
    color: #578813;
    text-decoration: none;
    margin-top: 25px;
    margin-bottom: 5px;
}
.PubtimberLinkASelector:hover
{
    text-decoration: none;
}
.PubtimberLinkASelectorFont12
{
    font-size: 12px;
    font-family: Arial,Helvetica;
}